/* FUENTES */

@font-face {
    font-family: neutrabold;
    src: url(../fuentes/NeutraTextBold.otf);
}
@font-face {
    font-family: neutraboldalt;
    src: url(../fuentes/NeutraTextBoldAlt.otf);
}
@font-face {
    font-family: neutrabook;
    src: url(../fuentes/NeutraTextBook.otf);
}
@font-face {
    font-family: neutrabookalt;
    src: url(../fuentes/NeutraTextBookAlt.otf);
}
@font-face {
    font-family: neutrabookitalic;
    src: url(../fuentes/NeutraTextBookItalic.otf);
}
@font-face {
    font-family: neutrademi;
    src: url(../fuentes/NeutraTextDemi.otf);
}
@font-face {
    font-family: neutrademialt;
    src: url(../fuentes/NeutraTextDemiAlt.otf);
}

/* FIN FUENTES */

/* FONDOS */

body.itemid-101{background-color:#ccc;background: url("../images/fondohomees.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-131{background-color:#ccc;background: url("../images/fondohomeen.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-138{background-color:#ccc;background: url("../images/fondohomeca.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}

/*body.itemid-101{background-color:#ccc;background: url("../images/fondohomees.png") no-repeat bottom / cover;}
body.itemid-131{background-color:#ccc;background: url("../images/fondohomeen.png") no-repeat bottom / cover;}
body.itemid-138{background-color:#ccc;background: url("../images/fondohomeca.png") no-repeat bottom / cover;}*/
body.itemid-124, body.itemid-137, body.itemid-144{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}

/*
body.itemid-125, body.itemid-126, body.itemid-127, body.itemid-128, body.itemid-129{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-139, body.itemid-140, body.itemid-141, body.itemid-142, body.itemid-143{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-132, body.itemid-133, body.itemid-134, body.itemid-135, body.itemid-136{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-182, body.itemid-184, body.itemid-185, body.itemid-186, body.itemid-187{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-164, body.itemid-165, body.itemid-166, body.itemid-167, body.itemid-168, body.itemid-169{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-149, body.itemid-150, body.itemid-151{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-188, body.itemid-189, body.itemid-190, body.itemid-191{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-192, body.itemid-193, body.itemid-194, body.itemid-195,body.itemid-196{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-159, body.itemid-158, body.itemid-160, body.itemid-161,body.itemid-162,body.itemid-163{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-171, body.itemid-177, body.itemid-178, body.itemid-179,body.itemid-180,body.itemid-181{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-176, body.itemid-170, body.itemid-172, body.itemid-173,body.itemid-174,body.itemid-175{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-197, body.itemid-198, body.itemid-199, body.itemid-200,body.itemid-201,body.itemid-202{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-203,body.itemid-204,body.itemid-205,body.itemid-206,body.itemid-207,body.itemid-208,body.itemid-209,body.itemid-210,body.itemid-211,body.itemid-212{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
body.itemid-213,body.itemid-214,body.itemid-215,body.itemid-216,body.itemid-217,body.itemid-218,body.itemid-219,body.itemid-220,body.itemid-221,body.itemid-222,body.itemid-223,body.itemid-224{background-color:#ccc;background: url("../images/fondoresto.png");background-position: center center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;}
*/
/* FIN FONDOS */

/* PASAFOTOS */

.slideshowck.pasafotos.camera_wrap.camera_amber_skin{margin:auto;}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont{background:none !important;}
.camera_play{display:none !important;}

/* FIN PASAFOTOS */

/* HEADER */

header .brand.pull-left{width:22%;text-align:center;}
header .brand.pull-left span{font-family: times new roman;color:#333;font-size:1.2em;font-style:italic;text-align: center;}
header .pull-right{margin-top:2.5%;}
header .custom.redes-sociales{margin-left:5px;}
header .custom.redes-sociales p a{color:#333;}
header .custom.redes-sociales p a:hover{font-weight:bold;text-decoration:none;}


/*social bookmark*/
#l1{
  margin-right: 10px;
}
/* FIN HEADER */

header .search input.search-query:focus{box-shadow:none !important;    border-bottom: 1px solid #cc0000;}
input.search-query{border-radius:0;border-top:0px;border-right:0px;border-left:0px;background: url("../images/lupa.png") no-repeat; margin-left:5px;padding-left:25px;box-shadow: none!important;}
/*#mod-search-searchword.inputbox.search-query:hover{color:#CC0000;}*/
.mod-languages.idiomas{margin-bottom:4%;}
.mod-languages.idiomas ul li a{color:#010101;}
.mod-languages.idiomas ul li.lang-active a{font-family: neutrabold; color: #CC0000;}
.header{width:80%;margin:auto;margin-bottom:3%;}

.nav {margin-bottom: 0px;}
#menu {float:left;width:48%;margin-left:2%;margin-top:0.5%;}
.menusuperiorheader{}
.nav.menu.nav-pills.menusuperiorizquierda li.item-101{display:none;}
.nav.menu.nav-pills.menusuperiorizquierda li.item-131{display:none;}
.nav.menu.nav-pills.menusuperiorizquierda li.item-138{display:none;}

.nav.menu.nav-pills.menusuperiorizquierda{width:48%;margin-right:4%;float:left;}
.nav.menu.nav-pills.menusuperiorderecha{width:48%;float:left;}
.nav.menu.nav-pills.menusuperiorizquierda li, .nav.menu.nav-pills.menusuperiorderecha li{float:none;}
.nav.menu.nav-pills.menusuperiorizquierda li a, .nav.menu.nav-pills.menusuperiorderecha li a{border-bottom:1px solid #010101;border-radius:0;color:#333;text-transform:uppercase;}
.nav.menu.nav-pills.menusuperiorizquierda li a:hover, .nav.menu.nav-pills.menusuperiorizquierda li.active a, .nav.menu.nav-pills.menusuperiorderecha li a:hover, .nav.menu.nav-pills.menusuperiorderecha li.active a{background:none;font-family: neutrabold;}

/*submenu 

.nav.menunavbar-nav li:before { content:"-"; }
.nav.menunavbar-nav li:first-child:before { content: ""; }*/
.menuinferiorheader{float:left;border-bottom:1px solid #010101;width: 100%;}
.menuinferiorheader.nav.menunavbar-nav{width: 100%;padding-top: 8px; padding-bottom: 8px;} 
.nav.menunavbar-nav li{float:left; margin-right:8px; line-height: 18px;}
.nav.menunavbar-nav li a{font-size: 13px;border-radius:0;color:#333;text-transform:uppercase;padding-left: 12px;}
.nav.menunavbar-nav li a { margin-top: 2px; margin-bottom: 2px;}
.nav.menunavbar-nav li a:hover, .nav.menunavbar-nav  li.active a,.nav.menunavbar-nav li a:hover,.nav.menunavbar-nav li.active a,.nav.menunavbar-nav li.current a{ background:none;font-family: neutrabold !important;}

/*menu lateral*/
.nav.menunav.navbar-nav li{margin-right:5px; line-height: 18px;}
.nav.menunav.navbar-nav li a{font-size: 13px; border-radius:0;color:#333;text-transform:uppercase;}
.nav.menunav.navbar-nav li a { margin-top: 2px; margin-bottom: 2px; margin-left:15%;}
.nav.menunav.navbar-nav li a:hover, .nav.menunav.navbar-nav  li.active a,.nav.menunav.navbar-nav li a:hover,.nav.menunav.navbar-nav li.active a{font-family: neutrabold !important; background:none;}
.nav.menunav.navbar-nav li.current a{font-family: neutrabold !important; background:none;font-size: 14px; color:#CC0000 !important;}

/*listas laterales*/
#sidebar{padding-left:8%;margin-top:1%;}

.categories-module{list-style-type: none;}
.category-module{list-style-type: none; margin: 0 0 9px 16px;}
.categories-module li a{font-size: 13px;border-radius:0;color:#333;}
.category-module li a{font-size: 11px;border-radius:0;color:#333;}

/*servicios */
#servicios{margin: 10%;}
#servicios div{width: 23%; margin: 1%;  float: left; }
#servicios a{color: #CC0000}

.p {border-bottom: 2px solid #010101;}
#servicios div div{width:100%;padding-bottom: 1em;display: block;}

/*historia*/
#fundador div{width: 46%; float: left;}
.left div{margin-right:1%;margin-left:1%}
#fundador div p{font-family: neutrademi;font-size: 13px;line-height: 18px; color: #333;padding-left: 1em;}
/*cuando han de estar a la derecha*/
.left{margin-left: 4%; margin-right: 10%;}

/*presencia*/
#presencia {width: 80%; margin-left: 5%;}
#presencia > div{width:46%;float:left;padding:1%;margin-top: 5%; border-top:3px solid #010101;}
/*marcas*/
#marca {margin-left: 10%; margin-right: 2%; padding-right: 2%;width: 90%;}
#marca div{margin:6px; float: left;}
#productomarca {border-left:1px solid #010101;}
#descripcion {border-left: 1px solid #010101; padding-left: 1em; padding-right: 3em;}
#titulo {font-size:18px;font-weight: bold;color:#CC0000;}
/*equipo*/
#equipo {margin-right: 15%;}
.cabecera{border-bottom:1px solid #010101;padding-right: 2%; text-transform: uppercase;min-height: 8px;}
.fila{padding-right: 2%;padding-bottom: 2%;}
.fila > div{width:16%; float:left; margin:2%;}
.persona{text-align: center;}
/*productos general*/
#general {width:100%; border-left:1px solid #010101;padding-right: 7%;margin-top:1%; }
#producto {border-left:1px solid #010101;float: left;}
#producto .interior{border-bottom:1px solid #010101;width:100%;}
#producto div{margin:1% 1% 1% 1%; float:left;}
/*para todos*/
.category-module li a {
  font-size: 13px;
}
/*herbas i espècies*/

#listaproductos, #listaproductos2 {float: left;text-transform:capitalize;font-size: }
#envasat div {float:left; text-align: center;}
#envasat div img {
    height: 190px;
}
#envasat div > div{width:100%;color:#333;}
#info2 div {float:left;}
/*#envasat {border-top:1px solid #010101;}*/


/*productes tes i infusions*/
/*#listaproductos2 {min-height:100px;float: left;text-transform:uppercase;}*/
#info div {float:left; }
#info {float:left; border-top:1px solid #010101;margin:2%;padding-top: 1%;padding-bottom:1%;}
#descripcion2 {width: 45%;}
#text {}
#envasat2 {width: 45%; border-left: 1px solid #010101; padding-left: 8px;}
#envasat2 div {width:20%;float:left; text-align: center;margin:0%;padding:2%;}
#envasat2 div > div{width:100%;}
#saco {}
#disponible{border-left:1px solid #010101;padding-left:10px;}
#especial {margin-top: 9px; margin-bottom: 9px;}
#logotes { width: 80px;float: right !important;margin: 0 0 0 0px !important; z-index:9;}
#tipos {padding-left: 25px;}
/*productes safrà*/
#descripcion3 {width: 65%;}
#envasat3 {width: 25%;border-left:1px solid #010101;}
#especial2 {margin-left: 9px;}
#especial3 {margin-top: 9px; margin-right: 25px;}

/*productes conserves i distribució*/
#variedad {width: 45%;padding-left: 1em;}
#mostrar{width: 45%;}
#ingredientes {width: 40%;border-left: 1px solid #010101;padding-left: 8px; }

/*logos marcas*/
#logos div {margin: 0px; margin-top: 10px;}
#logos .span10 {margin-left:6%; margin-top:8%;margin-bottom:2%;}
#logos .span10 span { display: block;border-top:1px solid #010101;text-transform:uppercase;}
#logos div img {
	width: 245px;
}
/*catalogo*/
#catalogo {width: 67%;margin-left: 3%;}
#catalogo > div{float: left;}
#catalogo div{margin: 2%;text-align: center;text-transform: uppercase;}
/*imatges generals*/
img{max-width: 100%; height: auto; display: block;margin-left: auto; margin-right: auto;}

/*propiedad listas de articulo
#content .moduletable{width: 30%; display: inline;}
#content .moduletable ul li {width: 30%; display: inline;}
#content .item-page{float: left; width: 50%}*/
#content {
  
}
#content .moduletable ul{display: none;}
#content .moduletable #tContainer153 {display: none;}
#content .moduletable #tContainer154 {display: none;}
#content .moduletable #tContainer155 {display: none;}
body.itemid-101 .menuinferiorheader, body.itemid-131 .menuinferiorheader,body.itemid-138 .menuinferiorheader{display: none;}
body.itemid-136 .menuinferiorheader, body.itemid-133 .menuinferiorheader,body.itemid-137 .menuinferiorheader{display: none;}
body.itemid-126 .menuinferiorheader,body.itemid-129 .menuinferiorheader,body.itemid-124 .menuinferiorheader{display: none;}
body.itemid-140 .menuinferiorheader,body.itemid-143 .menuinferiorheader,body.itemid-144 .menuinferiorheader{display: none;}
/*barra scroll
::-webkit-scrollbar              {  }
::-webkit-scrollbar-button       {  }
::-webkit-scrollbar-track        {  }
::-webkit-scrollbar-track-piece  {  }
::-webkit-scrollbar-thumb        {  }
::-webkit-scrollbar-corner       {  }
::-webkit-resizer                {  }*/

::-webkit-scrollbar{
  width: 0px;
  background: transparent;
}

::-webkit-scrollbar-button{
  width:0px;
  height: 0px;
}
::-webkit-scrollbar-track{
 /* background:#dbe8ec;
  border:thin solid #1a1f25;*/
 /*background-color: transparent;
  -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3);
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border-style: dashed;*/ 
}
::-webkit-scrollbar-thumb{
  /*background: -webkit-linear-gradient(top, #333, #333);*/
 background-image: url("/images/flecha_scroll_max.png");
 background-repeat: no-repeat;
  
  /*background: #050505;
  -webkit-box-shadow:   inset 0 1px 0 rgba(255,255,225,.5),
                inset 1px 0 0 rgba(255,255,255,.4),
                inset 0 1px 2px rgba(255,255,255,.3);
 
  border:thin solid #232c34;*/
  border-radius: 1px;
  -webkit-border-radius: 1px;
}
::-webkit-scrollbar-thumb:hover{
    /*background: -webkit-linear-gradient(top, #4ca06d, #5aafb0);*/
}
/* Pseudo-clase */
::-webkit-scrollbar-thumb:window-inactive {
  /*background: #050505;*/
}

body.site{border:none;font-family: neutrademi;}
.footer{ background: #e9ddcf;height: 100px;opacity: 0.8;display: table; width: 100%;}
.menusuperiorizquierda{margin-right:2%;}
.custom.footer .row-fluid{margin:auto;width:63%;}
.bfClearfix input{border:1px solid #333;border-radius:0px;color:#333;background:transparent;}
.bfClearfix textarea{border:1px solid #000;border-radius:0px;color:#333;background:transparent;}
.bfClearfix hr{border-color:#333 !important;}
.camera_prev span{background: url("../images/izquierda.png") no-repeat !important;}
.camera_next span{background: url("../images/derecha.png") no-repeat !important;}
footer .row-fluid > div {float: left;padding-left: 2%;padding-right: 2%;width: auto;}
.moduletable.pasafotosresponsive{display:none;}

/*    CONTACTO    */

.item-page.contacto{width:37%;margin:auto;}
.item-page.contacto hr{border-color:#000;}
.item-page.contacto p img{margin-right:2%;}

#ff_formdiv16 {
	float: left;
	width: 100%;
	margin: auto!important;
}
#bfPage2{
  min-height: 400px;
}
/*    FIN CONTACTO    */
/*boton menu collapse*/
.btn-navbar {
  display: none;
  float: right;
  padding: 7px 10px;
  margin-left: 5px;
  margin-right: 5px;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #ededed;
  background-image: -moz-linear-gradient(top,#f2f2f2,#e6e6e6);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e6e6e6));
  background-image: -webkit-linear-gradient(top,#f2f2f2,#e6e6e6);
  background-image: -o-linear-gradient(top,#f2f2f2,#e6e6e6);
  background-image: linear-gradient(to bottom,#f2f2f2,#e6e6e6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  *background-color: #e6e6e6;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}
.icon-bar + .icon-bar {
  margin-top: 3px;
}
/*#ff_div310,
#ff_div312,
#ff_div328,
#ff_div330,
#ff_div319,
#ff_div321 {
	margin-left: 223px;
}*/


/*@media screen (max-width: 350px) {
	#catalogo {width:100%;margin-left:5%;}
	#catalogo > div{width:90% !important;float: none; margin:auto;}

	#menu{width:100%;}
	.menusuperiorheader{width:80%;margin:3% auto auto auto;float:none;}
	.menuinferiorheader{width:80%;margin:3% auto auto auto;float:none;border:none;}
	.header .nav.pull-right, .header-search{width:80%;margin:auto;}
	.moduletable.pasafotos{display:none;}
	.custom.footer{margin:auto;width:70%;text-align:center;}
	.custom.footer .span3{margin-bottom:3%;}
	.footer{margin-top:3%;}
	.footer .span3{border:none !important;}
	header .brand.pull-left{width:100%;}
	header .brand.pull-left img{margin:auto;}
	.nav.menu.nav-pills.menusuperiorizquierda{width:100%;}
	.nav.menu.nav-pills.menusuperiorderecha{width:100%;}
	.nav.menunavbar-nav li{width:100%;}
	.nav.menunav.navbar-nav li{width:100%;}
	footer .row-fluid > div{width:100%;border-right:none !important;margin-bottom:3%;}
	.moduletable.pasafotosresponsive{display:block;text-align:center;}
	.item-page.contacto{width:80%;}
	.item-page.contacto .bfClearfix div{width:100%;float:left;left:0 !important;}
	.item-page.contacto .bfClearfix input{width:96%;float:left;left:0 !important;}
	.item-page.contacto .bfClearfix input.button{width:100%;}
	
}*/
/*@media screen and (max-width: 799px) and (min-width: 251px)*/

@media (max-width: 799px) {
  ::-webkit-scrollbar{
  width: 0px;
  background: transparent;
}
  ::-webkit-scrollbar-thumb{
  background: -webkit-linear-gradient(top, #333, #333);
  /*background-image: url("/images/flecha_scroll_max.png");
  background-repeat: no-repeat;*/
}
  .btn-navbar {  display: inline-block;}
  #marca {}
	#marca > div {width: 100%; border-left: none; border-top: 1px solid #010101; margin: none;}
	
	#productomarca > div {width: 100%;}
  #producto > div {width: 100% !important;}
	#logo {border: none !important;}
  #logos .span10{width: 90%;}
	#logos .span10 span { margin-right: 10%;border-top:1px solid #010101;text-transform:uppercase;}
	#presencia > div{width:100%;border-top:none;}
	#uno{margin-top: 5%; border-top:3px solid #010101 !important;}
	#catalogo {width:100%;margin-left:5%;font-size: 10px;}
	#catalogo > div{width:45% !important;float: left; margin-bottom: 4%;}
	#servicios{width:100%;margin-left:0%;}
	#servicios > div {width:90%;margin:5%;}
	#fundador > div {width:100%;margin-left:0%;}
	#general{width: 100%;border: none; padding: none; margin: none;}
	#general > div {width: 100%;border: none; padding: none; margin: none;}
	#disponible{border-top:1px solid #010101;border-left: none;}
	#info2 > div {width: 100%; text-align: center;}
	#envasat div {width:23%;}
  #info, #info2{border-top:1px solid #010101;}
	#info > div {width: 100%; text-align: center;border: none;}
	#descripcion3 > div {width: 100%; text-align: center;}
	#menu{width:100%;}
	.menusuperiorheader{width:80%;margin:3% auto auto auto;float:none;}
	.menuinferiorheader{width:80%;margin:3% auto auto auto;float:none;border:none;}
	.header .nav.pull-right, .header-search{width:80%;margin:auto;}
	.moduletable.pasafotos{display:none;}
	.custom.footer{margin:auto;width:70%;text-align:center;}
	.custom.footer .span3{margin-bottom:3%;}
	.footer{margin-top:3%;display: none;}
	.footer .span3{border:none !important;}
	header .brand.pull-left{width:100%;}
	header .brand.pull-left img{margin:auto;}
	.nav.menu.nav-pills.menusuperiorizquierda{width:100%;}
	.nav.menu.nav-pills.menusuperiorderecha{width:100%;}
	.nav.menunavbar-nav li{width:100%;}
	.nav.menunav.navbar-nav li{width:100%;}
	footer .row-fluid > div{width:100%;border-right:none !important;margin-bottom:3%;}
	.moduletable.pasafotosresponsive{display:block;text-align:center;}
	.item-page.contacto{width:80%;}
	.item-page.contacto .bfClearfix div{width:100%;float:left;left:0 !important;}
	.item-page.contacto .bfClearfix input{width:96%;float:left;left:0 !important;}
	.item-page.contacto .bfClearfix input.button{width:100%;}
	/*.item-page.contacto .bfClearfix #ff_div309{top:0 !important;}
	.item-page.contacto .bfClearfix #ff_div310{top:18% !important;}
	.item-page.contacto .bfClearfix #ff_div311{top:36% !important;}
	.item-page.contacto .bfClearfix #ff_div312{top:54% !important;}
	.item-page.contacto .bfClearfix #ff_div313{top:72% !important;}
	.item-page.contacto .bfClearfix #ff_div314{top:90% !important;}
	.item-page.contacto .bfClearfix #ff_div315{top:108% !important;}
	.item-page.contacto .bfClearfix #ff_div316{top:126% !important;}*/
/*#ff_div310,
#ff_div312,
#ff_div328,
#ff_div330,
#ff_div319,
#ff_div321 {
	margin-left: 0px;
}*/
	/* .item-page.contacto form input,
	.item-page.contacto form div {
		width: 100%!important;
		float: left!important;
	}
	*/
}

.item-page.contacto .form-actions{background:transparent;border-top:none;padding-left:0px;padding-rigth:0px;margin-top:0px;}
.item-page.contacto #bfSubmitButton{background-color:#000;border:1px solid #000;border-radius:0;}
.item-page.contacto #bfSubmitButton span{color:#F5E4E4 !important;}
.item-page.contacto .bfQuickMode .pull-right{float:left;}

/*MENU*/
div.menuinferiorheader .nav.menunavbar-nav li.active a {
    color: #CC0000 !important;
}
#listaproductos li a.active, #listaproductos2 li a.active, .nav.menunav.navbar-nav li.active a {
  	color: #CC0000 !important;
    font-family: neutrabold !important;
}
div#productcategory {
    max-width: 75%;
    margin-left: auto;
}
div#productcategory div {
    float: left;
    max-width: 350px;
  	margin-bottom: 30px;
}
div#productcategory div p {
	text-align: center;
}
div#productcategory img {
    max-width: 272px;
}
span.separator {
    margin-left: 15%;
}
.category-module li a.active {
  color: #CC0000;
}
div#caracteristicas div {
    float: left;
    width: 100%;
    border-top: 1px solid #010101;
    padding-top: 10px;
}
.nav.menu.nav-pills.menusuperiorizquierda li.active a, .nav.menu.nav-pills.menusuperiorderecha li.active a {
  color: #CC0000;
}
#producto div#envasat, #producto div#envasat div, #producto div#envasat div div {
    margin: 0px 0px 10px!important;
}
.customenvas {
  margin: 0 0 0 5px;
}
div#tesubmenu {
    margin-left: 16px;
}
.fotst {width: 50%; float: left;text-align: right;}
.fotst li {width: 200px;float:left;text-align: center;}
.fotst li a {color: #000000;}
.fotst li:hover, .fotst li a:hover {color: inherit!important;}
body {padding-bottom: 0px!important;}
footer .container-fluid {padding-top: 40px;font-size: 1.2em;}
.legalpg {width: 80%; margin: auto; margin-bottom: 3%;}
.fotst li a:hover {
    background: inherit!important;
}
h3 {color: #CC0000;}
html, body, div.body {height: 100%;}
#cookiesck_readmore, #cookiesck_accept {color: #ffffff!important;}
form#ff_form15 input, form#ff_form15 textarea, form#ff_form15 label {
  font-family: neutrademi;
}
.bfQuickMode .controls .control-label {
  width: 96%!important;
}
.bfQuickMode .icon-asterisk {
  display: none!important;
}
.item-page.contacto #bfSubmitButton {
    background-color: inherit;
    border: 1px solid #000;
    border-radius: 0;
    width: 103%;
}
.item-page.contacto #bfSubmitButton:hover {
  background-color: #000000;
}
.item-page.contacto #bfSubmitButton span {
    color: #000000 !important;
}
button#bfSubmitButton:hover {
    background-color: #E41E19!important;
}
.form-actions { padding: 0!important;}
.contactdiv {
  font-size: 12.5px;
    max-width: 500px;
    display: table;
    margin-bottom: 50px;
}
.contactdiv div {
    float: left;
}
.divsecond {
    padding-left: 5px;
    border-left: 1px solid #ccc;
    margin-left: 5px;
}
div#producto img {
    max-width: 350px;
}
#ff_elem639 {
    float: left;
    margin-right: 5px;
}
header .brand.pull-left span {
  	font-family: neutrabook;
    font-weight: bold;
    text-transform: uppercase;
    font-style: normal;
}
div#logotes img {
    width: 120px;
}
div#producto div.span3 {
    width: 110px;
}
.camera_stop, .camera_pie {
  display: none!important;
}
div.body {
    display: block;
}
@media (max-width: 700px) {
    div#catalogo img {
        width: 50%!important;
    }
    div#catalogo div.span12 {
        font-size: 1.5em;
    }
    div#productcategory {
    max-width: 89%;
}
  div.body {
    display: contents;
}
}